## dh-make 0.7

=== debian/changelog ===
dh-make (0.7) unstable; urgency=low

  * Fixed stupid (my stupidity) version bug (Bug #27113 #27177 )
  * Changed make to $(MAKE) (Bug #27105 )

 -- Craig Small <csmall@debian.org>  Mon, 28 Sep 1998 08:05:42 +1000

dh-make (0.6) unstable; urgency=low

  * Fixed problems with multi packages not using the -i and -a flags. (Bug #26415)
  * Added upstream author into copyright template (Bug #25622 )
  * Upstream changelogs handled by dh_installchangelogs rather than
    dh_installdocs (Bug #25961 )
  * Attempted at another go at the version guessing (Bug #22689 )

 -- Craig Small <csmall@debian.org>  Wed, 12 Aug 1998 08:29:04 +1000

dh-make (0.5) unstable; urgency=low

  * New version as hamm is in the deep freeze

 -- Craig Small <csmall@debian.org>  Tue, 16 Jun 1998 07:55:41 +1000

dh-make (0.4) frozen unstable; urgency=low

  * Fixed debianl/rules (Bug #22582)
  * Now depends on make (stops lintian complaints)

 -- Craig Small <csmall@debian.org>  Tue, 19 May 1998 09:18:30 +1000

dh-make (0.3) frozen unstable; urgency=low

  * Changed 8 spaces into tab in debianl Makefile (Bug #22257 )

 -- Craig Small <csmall@debian.org>  Mon, 11 May 1998 11:33:09 +1000

dh-make (0.2) unstable; urgency=low

  * rules files now use O (oh) not 0 (zero) (Bug #20159 )
  * Added a patch to fix some silly mistakes (Bug #19938 )

 -- Craig Small <csmall@debian.org>  Wed, 15 Apr 1998 08:03:12 +1000

dh-make (0.1) unstable; urgency=low

  * Initial Release.

 -- Craig Small <csmall@debian.org>  Thu,  5 Mar 1998 12:18:10 +1100

Local variables:
mode: debian-changelog
End:
