=== debian/control ===
Source: dh-make
Section: devel
Priority: optional
Maintainer: Craig Small <csmall@debian.org>
Standards-Version: 2.4.0.0

Package: dh-make
Architecture: all
Depends: debhelper, make
Description: Debianizing Tool for debhelper
 This package containts dh_make, which generates a Debian style sourcepackage
 from regular sourcecode archive.  Customizes control files. Provides example
 setup for debhelper utilities that is usually usable with minimal editing.
