## dh-make 0.21

=== debian/changelog ===
dh-make (0.21) unstable; urgency=low

  * Removed useless install-stamp Closes: #49576
  * Added Jim's patch for infodir and example man page
  *      Closes: #51350, #51755
  * Added Jim's patch for libraries Closes: #51580

 -- Craig Small <csmall@debian.org>  Thu,  2 Dec 1999 09:58:31 +1100

dh-make (0.20) unstable; urgency=low

  * Fixed policy version Closes: #47152
  * Changed mandir to /usr/share/man Closes: #46862

 -- Craig Small <csmall@debian.org>  Fri, 15 Oct 1999 09:27:07 +1000

dh-make (0.19) unstable; urgency=low

  * Fixed typo for native packages Closes: #45746
  * Updated rules files so they follow debhelper closer

 -- Craig Small <csmall@debian.org>  Fri,  1 Oct 1999 11:03:06 +1000

dh-make (0.18) unstable; urgency=low

  * Now depends on dpkg-dev Closes: #41439
  * Looks at $EMAIL Closes: #42573
  * Gets the right info files Closes: #42649
  * manpage example consistently doesn't use quotes Closes: #43451
  * Removed old README file Closes: #41769
  * Fixed rules file Closes: #42651
  * Removes the old perl dependency

 -- Craig Small <csmall@debian.org>  Mon,  6 Sep 1999 14:18:39 +1000

dh-make (0.17) unstable; urgency=low

  * Moved files to /usr/share, updated debhelper dep Closes: #41174
  * Fixed postinst.ex file Closes: #41190
  * Finds more makefiles Closes: #40979
  * Added doc-base example Closes: #36986

 -- Craig Small <csmall@debian.org>  Thu, 15 Jul 1999 12:34:59 +1000

dh-make (0.16) unstable; urgency=low

  * Fixed docs #DOCS# problem Closes: #40837
  * changelog uses #DATE# Closes: #40865
  * Now locates info files Closes: #35660

 -- Craig Small <csmall@debian.org>  Thu,  8 Jul 1999 11:02:50 +1000

dh-make (0.15) unstable; urgency=low

  * Changed Perl dependency to perl5 
  * Misc file changes using supplied patch (Bug #40680)
  * Added dh_perl lines to examples

 -- Craig Small <csmall@debian.org>  Mon,  5 Jul 1999 08:57:42 +1000

dh-make (0.14) unstable; urgency=low

  * Fixed username guessing (Bug #40528 #40502)
  * PWD now uses `pwd` (Bug #40583)
  * Case insensitve checks on users input for package type
  * dh_shlibdeps before gencontrol in libs type (Bug #39131)

 -- Craig Small <csmall@debian.org>  Fri,  2 Jul 1999 17:13:30 +1000

dh-make (0.13) unstable; urgency=low

  * Fixed how dh_make looks at GECOS field (Bug #40268)
  * Parse sample files properly (Bug #40272)
  * Reversed native check so non-native builds orig directories

 -- Craig Small <csmall@debian.org>  Mon, 28 Jun 1999 10:16:30 +1000

dh-make (0.12) unstable; urgency=low

  * Totally re-wrote dh_make binary to use perl 
  * dh_make less horribly broken (Bug #39985 )
  * Updated man pages and other suggested files (Bug #37678 )
  * Now use $LOGNAME instead of $USER (Bug #38797 )
  * Swapped order of dh_gencontrol and dh_shlibdeps (Bug #39131 )
  * Depends on debhelper >= 1.2.9
  * Looks for makefile as well as Makefile (Bug #39763 )
  * Added examples for {pre|post}{inst|rm} (Bug #36865 )
  * Added sample emacsen scripts (Bug #36987 )

 -- Craig Small <csmall@debian.org>  Wed, 23 Jun 1999 12:01:12 +1000

dh-make (0.11) unstable; urgency=low

  * Fixed stupid syntax error (Bug #37048 #37156)
  * Added more patches to cleanup some code (Bug #37087 )

 -- Craig Small <csmall@debian.org>  Thu,  6 May 1999 23:44:05 +1000

dh-make (0.10) unstable; urgency=low

  * Added DEBEMAIL option
  * Fixed the DOCS problem (Bug #36057 #36142 #36605)
  * Moved suid files message on rules (Bug #36641)
  * Fixed the watch.ex file (Bug #36693 #36699)

 -- Craig Small <csmall@debian.org>  Wed, 21 Apr 1999 11:31:26 +1000

dh-make (0.9) unstable; urgency=low

  * Changelog no longer adds emacs email address line (Bug #30649 )
  * Added reminder to setuid some executables (Bug #33255 )
  * Updated init.d scripts to new version (Bug #34540 )
  * Added INSTALL and *.txt to documents (Bug #31456 )
  * Added -*- makefile -*- to rules files for emacs people (Bug #31852 )
  * Prettied up README and copyright (Bug #33253 )
  * Dont install changelog twice (Bug #34232 )
  * Added a LDAP search (Bug #33922 )
  * Spelt Christoph's name correctly

 -- Craig Small <csmall@debian.org>  Thu, 25 Mar 1999 15:03:11 +1100

dh-make (0.8) unstable; urgency=low

  * Remove examples of stuff that doesn't work with debhelper (bug #29466 #31413 )
  * Fixed typo in single rules file (Bug #27749 )
  * rules templates now follow debhelper examples (Bug #26415 )

 -- Craig Small <csmall@debian.org>  Mon, 16 Nov 1998 10:13:24 +1100
