=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 
 	# Add here commands to install the files into debian/tmp
 	install dh_make `pwd`/debian/tmp/usr/bin
-	cp -pR lib/* `pwd`/debian/tmp/usr/lib/debhelper/dh_make
+	cp -pR lib/* `pwd`/debian/tmp/usr/share/debhelper/dh_make
 
 	dh_installdocs
 #	dh_installexamples
@@ -52,6 +52,7 @@
 	dh_fixperms
 #	dh_suidregister
 	dh_installdeb
+	dh_perl
 	dh_shlibdeps
 	dh_gencontrol
 #	dh_makeshlibs
