## dh-make 0.30

=== debian/changelog ===
dh-make (0.30) unstable; urgency=low

  * Fixed expansion problem in clean target Closes: #134677
    (Thanks to all submitters for clear reports and patches)
  * Now I remember why doc-base is back to front, change it back
    It has to be because dh_installdocs will install the ex file
    Closes: #138554
  * Installs libraries in right packages Closes: #132421
  * Lots of configure work to remove redundant target Closes: #125981
  * Removed libc6-dev out out debianl control file Closes: #134126
  * dpkg-architecture only called on configure sources Closes: #136805

 -- Craig Small <csmall@eye-net.com.au>  Mon, 18 Mar 2002 07:59:27 +1100

dh-make (0.29) unstable; urgency=low

  * For packages with configure, install into /usr not /
    Closes: #97811, #113226, #133639, #128944
  * Uses dpkg-architecture Closes: #112032
  * If available, uses autotools-dev which updates config.guess, config.sub
    if needed.
  * lgpg is now lgpl in dh_make.1 Closes: #113228
  * Multi rules file has two build targets Closes: #115569
  * postrm.ex has missing exit 0 Closes: #126900
  * Removed citations of Debian Packaging Manual Closes: #94890
  * Fixed spelling error in rules files Closes: #97399
  * Updated native copyright to 2002 Closes: #132913
  * Renamed ex.doc-base.package to package.doc-base.ex Closes: #130721
  * More and better ldap searching for name and email Closes: #129634
  * Fixed control file for libs Closes: #113784
  * Manual example now just uses Debian distribution Closes: #115567
  * sgml manual example updated to docbook 4.1 Closes: #88134
  * sgml manual example reminds about build-depends Closes: #95874
  * added DEB_BUILD_OPTIONS handling Closes: #126537

 -- Craig Small <csmall@eye-net.com.au>  Sat, 12 Jan 2002 08:50:51 +1100

dh-make (0.28) unstable; urgency=low

  * Changed custom option to templates also -c to -t so copyright option
    has short option -c Closes: #126807
  * Fixed minor speeeling error in description Closes: #124547
  * Minor fix in man page spacing Closes: #107906

 -- Craig Small <csmall@eye-net.com.au>  Sun, 30 Dec 2001 17:48:12 +1100

dh-make (0.27) unstable; urgency=low

  * Removed emacs stuff out of changelog template Closes: #93980
  * Rules files can parellel make Closes: #95900
  * -c means custom and -C copyright Closes: #97498, #113227
  * INSTALL files do not get installed Closes: #101563
  * init.d has an extra oknodo if daemon dies Closes: #109770, #111569
  * pre/post example scripts exit1 with bad args Closes: #109836
  * -e entry in dh_make.1 fixed Closes: #110815

 -- Craig Small <csmall@eye-net.com.au>  Mon,  8 Oct 2001 11:55:17 +1000

dh-make (0.26) unstable; urgency=low

  * debhelper sync 3.0.9
  * path in init.d fixed. Closes: #85922
  * Removed all references to dh_testversion Closes: #89627
  * Watch is not in native packages Closes: #85112
  * Changed copyright year in native to 2001 Closes: #85429
  * Debian library packages first use tmp then movefiles as this is
    what debhelper wants. Closes: #75770, #85331
  * Added generic template support Closes: #81120
  * Use dh_installman Closes: #90097

 -- Craig Small <csmall@debian.org>  Thu, 15 Mar 2001 08:24:47 +1100

dh-make (0.25) unstable; urgency=low

  * rules build in right directory Closes: #83623
  * commented our calls to dh_suidregister Closes: #83225
  * Added the dash line to README Closes: #79986
  * deleted add-mail-log info line in changelog as it did evil things.
    incidently Closes: #83040

 -- Craig Small <csmall@debian.org>  Tue,  6 Feb 2001 13:29:05 +1100

dh-make (0.24) unstable; urgency=low

  * New standards version
  * changed debian/tmp to debian/PACKAGE Closes: #74485, #80935
  * doesn't die when no /etc/mailname Closes: #74841
  * variable length dashline Closes: #79986
  * added an example conffile Closes: #64223
  * added license option Closes: #72848
  * checks that package name conforms to policy manual Closes: #75286

 -- Craig Small <csmall@debian.org>  Sun, 31 Dec 2000 17:50:11 +1100

dh-make (0.23) unstable; urgency=low

  * Added configure to PHONY targets in makefiles, Closes: #64938
  * Added Build-Depends lines to controls for 3.1.1, Closes: #64942, #65960
  * Deleted update-menu line in postrm, Closes: #66168
  * Fixed native copyright, and debianl.dirs to remove man3, Closes: #66637
  * Created addmissing flag to re-add example files, Closes: #53111
  * Adjusted emacs startup file Closes: #71774
  * GECOS field is chopped when using NIS Closes: #72854
  * Man page now says YP support is there Closes: #65003
  * Man page now mentions the LOGNAME variable Closes: #67114
  * Added an add-log-mailing-address to changelog example Closes: #72847
  * DH_COMPAT version upped to 2 in rules templates, Closes: #72883

 -- Craig Small <csmall@debian.org>  Fri,  7 Jul 2000 09:27:17 +1000

dh-make (0.22) unstable; urgency=low

  * Fixed tab problem in library rules Closes: #53726, #62210, #64557
  * Removed ypmatch or ldapsearch newline Closes: #61944
  * Upped the standards version, added Build-Depends: Closes: #64221
  * Removed # from $(MAKE) in rules files
  * Added configure-stamp Closes: #50221
  * Added docbook manpage example Closes: #62951
  * Changed native copyright to point to new place.
  * Did a lot of /usr/doc -> /usr/share/doc changes.
  * Tried to make a sensible Build-Depends line.

 -- Craig Small <csmall@debian.org>  Wed, 24 May 2000 21:58:05 +1000
