=== debian/control ===
Source: dh-make
Section: devel
Priority: optional
Maintainer: Craig Small <csmall@debian.org>
Build-Depends: debhelper  (>> 3.0.0)
Standards-Version: 3.5.2

Package: dh-make
Architecture: all
Depends: debhelper (>= 3.0.0), make, ${perl:Depends}, dpkg-dev
Description: Debianizing Tool for debhelper
 This package contains dh_make, which generates a Debian style source package
 from regular source code archive.  Customizes control files. Provides example
 setup for debhelper utilities that is usually usable with minimal editing.
