=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	cp -pR lib/* `pwd`/debian/tmp/usr/share/debhelper/dh_make
 
 	dh_installdocs
-#	dh_installexamples
+	dh_installexamples
 #	dh_installmenu
 #	dh_installinit
 #	dh_installcron
