## dh-make 0.36

=== debian/changelog ===
dh-make (0.36) unstable; urgency=low

  * Fixed CFLAGS problem Closes: #211287, #213118, #223448
  * Added manpage.xml.ex Closes: #213167
  * Rearranged so that DEBEMAIL is done before ldap search Closes: #212563
  * Removed policy quote from postinst.ex Closes: #215545
  * Put lintian overrides in

 -- Craig Small <csmall@debian.org>  Thu, 15 Jan 2004 08:56:09 +1100

dh-make (0.35) unstable; urgency=low

  * Changed manpage.sgml template to be GPL no GFDL Closes: #210939
  * Added -f to debiank/rules Closes: #205293
  * Removed suspicous lines from rules Closes: #200987
  * Changed d_python to dh_python in debianl/rules Closes: #205412
  * Added CFLAGS=$(CFLAGS) to configure line Closes: #211287
  * Changed debhelper depends version to >= in templates Closes: #211294
  * added -*- makefile -*- to rules templates Closes: #211276
  * Added feature for default files in init Closes: #200957
  * Added comma to control templates Closes: #211292
  * getent correctly looks for username Closes: #211807

 -- Craig Small <csmall@debian.org>  Wed, 24 Sep 2003 14:21:18 +1000

dh-make (0.34) unstable; urgency=low

  * changed -a flag to -s Closes: #194357
  * build-indep/arch-stamp now makes the stamp Closes: #194835
  * preserve .orig files in archive Closes: #197337
  * config-stamp in debianm/rules change to configure-stamp Closes: #194372
  * Changes emacsen.startup in case of remove package Closes: #193595
  * debiank/control.modules.in updated debhelper version to 4 Closes: #190408
  * Added missing dh_shlibdeps to debianm/rules Closes: #187744
  * Bumped standards to 3.5.9 Closes: #187416
  * Reworked the -p flag so you can have strange dir names Closes: #180732

 -- Craig Small <csmall@debian.org>  Thu, 26 Jun 2003 21:22:46 +1000

dh-make (0.33) unstable; urgency=low

  * Uses debian/compat and it is 4 Closes: #183067, #158537
  * Uses dh_install instead of movefiles
  * Added newline to debiank/control Closes: #177512
  * Uses getent to get users name Closes: #176838
  * Conflicts with ancient ldap utils Closes: #173062
  * doc-base example uses package.doc-base.EX Closes: #138785
  * Uses DESTDIR instead of prefix for automaked packages
    Closes: #97811, #112548
  * Better error messages Closes: #183053
  * GNU/Linux has been removed, its just Debian now Closes: #182484

 -- Craig Small <csmall@debian.org>  Wed,  5 Mar 2003 08:32:52 +1100

dh-make (0.32) unstable; urgency=low

  * Upgraded standards version to 3.5.8 Closes: #175403
  * Removed split loops, whatever the hell they are Closes: #165537
  * changed DEB_BUILD_OPTIONS Closes: #161796
  * Upgraded init.d.ex to latest version Closes: #160878
  * Changed clean target for config.* Closes: #160712
  * Bad directory name message fixed Closes: #158066
  * You can choose the name of the package, so things like hyphens or
    other confusing stuff can be used Closes: #112821
  * shlibs.local typo fixed Closes: #156069
  * Message for library builds about renaming blahBROKEN was missing a
    newline Closes: #151287
  * SGML manpage example now uses gnu entities Closes: #144070
  * Multi rules file gets an overhaul Closes: #170582
  * DH_COMPAT bumped to 4 Closes: #158537
  * Library dev files have libtool and pkgconfig files support, if they
    exist. Closes: #153791

 -- Craig Small <csmall@enc.com.au>  Mon,  6 Jan 2003 09:24:57 +1100

dh-make (0.31) unstable; urgency=low

  * Fixed problem in clean target for multi Closes: #150469, #140021
  * Added /usr for library installs Closes: #148145
  * Changed init.d example so it prints daemon name first Closes: #139466
  * Manual page uses correct -c and -t flags Closes: #135405
  * Example manual.sgml updated to 2002 Closes: #143980
  * Changed watch.ex to use version=2 Closes: #139416
  * Added kernel-module type Closes: #149833
  * Added warning about libfoo1 for library type Closes: #144757
  * Added build-essential to Suggests (not Depends) Closes: #144532

 -- Craig Small <csmall@eye-net.com.au>  Thu, 20 Jun 2002 09:40:41 +1000
