=== debian/control ===
Source: dh-make
Section: devel
Priority: optional
Maintainer: Craig Small <csmall@debian.org>
Build-Depends-Indep: debhelper  (>= 4.0.0)
Standards-Version: 3.5.9

Package: dh-make
Architecture: all
Depends: debhelper (>= 4.0.0), make, ${perl:Depends}, dpkg-dev
Conflicts: ldap-utils (<< 2.0.0-0)
Suggests: build-essential
Description: Debianizing Tool for debhelper
 This package contains dh_make, which generates a Debian style source package
 from regular source code archive.  Customizes control files. Provides example
 setup for debhelper utilities that is usually usable with minimal editing.
