## dh-make 0.37

=== debian/changelog ===
dh-make (0.37) unstable; urgency=low

  * Copyright changed on output files to be bison-like.
  * Removed / from files so old .la files dont get pulled in
    Closes: #225966
  * Closes: #230774: debiank/control missing build-dep
  * debiank/control now has build-dep on debhelper
  * Closes: #232480: debiank/rules should make use of $ROOT_CMD if
    present
  * debiank/rules uses ROOTCMD
  * Closes: #244878: Prepares debian/*.files but does not use
    dh_movefiles
  * *.files renamed to *.install
  * Closes: #255538: lib*-dev should be in libdevel now
  * debianl/control has section libdev
  * Standards version to 3.6.1 Closes: #265802, #270804, #271524
  * Closes: #236186: should quote values in debian/menu
  * menu example has quotes
  * Closes: #254351: manpage template redundancy and suggestion
  * Example man page has upstream author and removed DEbian info from
    description
  * Closes: #255462: dh-make shouldn't use absolute path for binaries
  * Removed path from docbook-to-man
  * Closes: #242710: debian/copyright template should distinguish
    difference between copyright and license
  * License file has copyright and license lines in right places
  * Closes: #256095: Please change egrep to grep -E
  * egrep changed to grep -E

 -- Craig Small <csmall@debian.org>  Thu, 23 Sep 2004 15:05:02 +1000
