=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
 Build-Depends-Indep: debhelper  (>= 4.0.0)
-Standards-Version: 3.5.9
+Standards-Version: 3.6.1
 
 Package: dh-make
 Architecture: all
