## dh-make 0.38

=== debian/changelog ===
dh-make (0.38) unstable; urgency=low

  * Now uses strict to be a bit cleaner, fixed some typos too!
  * Build-Deps are now dynamically created
  * Packages that use the autotools-dev will now build depend on
    the package Closes: #287103
  * Typo (lincense) fixed Closes: #275625
  * License files now say Copyright Holders to make it clearer it is the
    copyright. Closes: #286843
  * Watch files have more examples and use new HTTP method Closes: #288681
  * dh_make doesn't allow single letter package names Closes: #235460
  * Removed -s option for stripping in debianl/rules Closes: #255463
  * GPL template gives the option to use version > 2 Closes: #282839
  * debiank/rules now refers to control.modules.in Closes: #284412
  * Space at end of clean lines in rules file removed Closes: #286441
  * debianl/control has Section line for source Closes: #290360
  * Removed init call in preinst

 -- Craig Small <csmall@debian.org>  Wed,  2 Mar 2005 08:32:57 +1100
