## dh-make 0.39

=== debian/changelog ===
dh-make (0.39) unstable; urgency=low

  * Has cdbs support closes: #269423
  * Removed local variable from native changelog Closes: #292484
  * module-assistant migration Closes: #241098
  * Library control template uses libdevel section Closes: #293311
  * Uses pre-existing orig.tar.gz if it exists Closes: #166849
  * Converts bz2 original files into gz ones Closes: #292390
  * lower case Release in changelog template Closes: #294408
  * watch has an example of SF support Closes: #299840
  * watch files are now version 3 Closes: #307032
  * pkgconfig files installed for lib-dev package types Closes: #308944

 -- Craig Small <csmall@debian.org>  Wed, 18 May 2005 21:39:50 +1000
