=== debian/control ===
Source: dh-make
Section: devel
Priority: optional
Maintainer: Craig Small <csmall@debian.org>
Build-Depends-Indep: debhelper  (>= 4.0.0)
Standards-Version: 3.6.1

Package: dh-make
Architecture: all
Depends: debhelper (>= 4.0.0), make, ${perl:Depends}, dpkg-dev
Conflicts: ldap-utils (<< 2.0.0-0)
Suggests: build-essential
Description: tool that converts source archives into Debian package source
 This package allows you to take a standard (or upstream) source package
 and convert it into a format that will allow you to build Debian packages.
 .
 After answering a few questions, dh_make will then provide a set of 
 templates that, after some small editing, will allow you to create a 
 Debian package.
