## dh-make 0.40

=== debian/changelog ===
dh-make (0.40) unstable; urgency=low

  * Second time, first time died with my laptop disk drive
  * -c option for copyright, -b for cdbs closes: #312030
  * gzip found in right location for bz2 files Closes: #314875, #317398
  * Policy version changed to 3.6.2 Closes: #316019
  * Location of FSF updated Closes: #318632
  * Fixes for cdbs Closes: #320636
  * KDE example menu now a menu and not a directory list Closes: #309633
  * KDE control file better formatted
  * watch.ex uses new SF checking URL Closes: #319320, #316721
  * Added CFLAGS="-Wl,-z,defs" for libraries Closes: #203035

 -- Craig Small <csmall@debian.org>  Fri, 26 Aug 2005 11:14:13 +1000
