## dh-make 0.41ubuntu1

=== debian/changelog ===
dh-make (0.41ubuntu1) edgy; urgency=low

  * Use /bin/bzip2 instead of /usr/bin/bzip2 since it moved, otherwise
    orig tarballs compressed with bzip cannot be used (open bug #377523 in BTS)

 -- Jani Monoses <jani@ubuntu.com>  Wed,  6 Sep 2006 13:13:31 +0300

dh-make (0.41) unstable; urgency=low

  * Kernel module rules use sname Closes: #350938, #354883
  * Typo removed from kernel rules on line 67 Closes: #348299
  * Removed conffiles.ex Closes: #345109
  * example pre/post inst/rm have space removed from first line closes: #325221
  * Checks and bombs if there are extra options Closes: #337114
  * touch in rules file uses $@ variable Closes: #344971
  * updated jrv's email address Closes: #351432
  * Manual page points to debhelper man page and not readme Closes: #353204
  * both my source and examples to debhelper v5 Closes: #340223
  * kernel-module requires build-dep on bzip2 Closes: #350935
  * multi rules file uses -s not -a Closes: #351035
  * kernel module copies compat file Closes: #351241
  * Removed year from native copyright Closes: #351278
  * Better error message when sourcefile not found Closes: #355019
  * Better emacs-setup example Closes: #355814
  * kernel module postinst doesnt call update-modules Closes: #355962
  * Removed escape characters out of version checking Closes: #343969
  * Some CFLAGS moved to LDFLAGS Closes: #338990
  * Added note that directory format is only for dh_make Closes: #330734
  * dh_python before dh_installinit Closes: #334812
  * kernel rules use kdist_configure Closes: #342050
  * Bruce Sass email change and customer to custom.
  * Upgraded to standards version 3.7.2 Closes: #366697
  * r option for creating orig file Closes: #364417
  * example changelog changed Closes:
  * Updated copyright templates Closes: #360640
  * Build-depends-indep is now build-depends

 -- Craig Small <csmall@debian.org>  Fri,  2 Jun 2006 21:39:44 +1000
