=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,16 @@
 # Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
 # Some lines taken from debmake, by Christoph Lameter.
 
+
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+INSTALL = install
+INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
+INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
+INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
+INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755
+
 
 build: build-stamp
 build-stamp:
@@ -29,28 +37,26 @@
 
 # Build architecture-dependent files here.
 binary-indep: build
-#	dh_testversion
 	dh_testdir
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the files into debian/tmp
-	install dh_make `pwd`/debian/tmp/usr/bin
-	cp -pR lib/* `pwd`/debian/tmp/usr/share/debhelper/dh_make
+	# Add here commands to install the files into debian/dh-make
+	$(INSTALL_SCRIPT) dh_make `pwd`/debian/dh-make/usr/bin
+	$(INSTALL_FILE) debian/lintian `pwd`/debian/dh-make/usr/share/lintian/overrides/dh-make
+	cp -pR lib/* `pwd`/debian/dh-make/usr/share/debhelper/dh_make
 
 	dh_installdocs
 	dh_installexamples
 #	dh_installmenu
 #	dh_installinit
 #	dh_installcron
-	dh_installmanpages
-#	dh_undocumented
+	dh_installman
 	dh_installchangelogs
 	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_suidregister
 	dh_installdeb
 	dh_perl
 	dh_shlibdeps
