## dh-make 0.42

=== debian/changelog ===
dh-make (0.42) unstable; urgency=low

  * Stopped shiiping the kde examples (Closes: #372287)
  * debiank/rules is executable (Closes: #372768)
  * de-hypened man page (Closes: #372777)
  * templates changed to use compat level 5 (Closes: #370468)
  * Default priority extra in templates (Closes: #373603)
  * MAKE install var=xx => MAKE var=xx install (Closes: #374175)
  * Consitent formatting of maintainer script (Closes: #370488)
  * Kernel module name consistent (Closes: #384085)
  * bzip2 path was changed (Closes: #377523)
  * fixes for cdbs template (Closes: #382042)
  * Now supports ~ in upstream version number (Closes: #387465)
  * fixed force-reload behaviour of init.d template to follow LSB
    (Closes: #377292)
  * README.Debian the same author line as in changelog (Closes: #379773)

 -- Craig Small <csmall@debian.org>  Wed,  1 Nov 2006 08:30:21 +1100
