=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
-Build-Depends-Indep: debhelper  (>= 4.0.0)
-Standards-Version: 3.6.2
+Build-Depends: debhelper  (>= 5)
+Standards-Version: 3.7.2
 
 Package: dh-make
 Architecture: all
-Depends: debhelper (>= 4.0.0), make, ${perl:Depends}, dpkg-dev
+Depends: debhelper (>= 5), make, ${perl:Depends}, dpkg-dev
 Conflicts: ldap-utils (<< 2.0.0-0)
 Suggests: build-essential
 Description: tool that converts source archives into Debian package source
