## dh-make 0.44ubuntu1

=== debian/changelog ===
dh-make (0.44ubuntu1) hardy; urgency=low

  * lib/debian?/rules: changed  #CLEAN#  back to  -#CLEAN#  (as in 0.43).
    Otherwise every clean target where  'make distclean'  is not callable will
    be broken.
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 29 Feb 2008 18:02:13 +0100

dh-make (0.44) unstable; urgency=low

  * Locates bzip in multiple directories Closes: #40887
  * Remove unsuded CFLAGS defs Closes: #353520
  * Fixed typo in debianm/rules Closes: #439758
  * Fixed up init.d and added an lsb example from JFS Closes: #439561
  * Updated menu example Closes: #438907
  * Changed 822-date to date -R Closes: #415795
  * Remove 

 -- Craig Small <csmall@debian.org>  Wed, 01 Aug 2007 09:56:02 +1000
