=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dh-make
 Section: devel
 Priority: optional
-Maintainer: Craig Small <csmall@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
 Build-Depends: debhelper  (>= 5)
 Standards-Version: 3.7.2
