## dh-make 0.46

=== debian/changelog ===
dh-make (0.46) unstable; urgency=low

  * dh_make.1 uses correct orig file Closes: #487808
  * cron.d.ex now checks -x Closes: #436241
  * watch example for googlepages Closes: #447680
  * Removed trailing whitespace Closes: #451479
  * Updated debhelper compat to 7 Closes: #464949
  * Fixed some problems in init.d.lsb.ex Closes: #485625
  * Making init.d.lsb.ex more lsb correct Closes:  #450898

 -- Craig Small <csmall@debian.org>  Fri, 27 Jun 2008 20:47:50 +1000

dh-make (0.45) unstable; urgency=low

  [ Craig Small ]
  * Finally (I hope) fixed manpage.xml.ex Closes: #383495
  * lib control uses binary:Version Closes: #428228
  * Added Homepage: tag to control file Closes: #445678
  * CMakeList.txt is not a document Closes: #422203
  * Offering use of dpatch. Closes: #409694
  * init.d.lsb fixes from JFS Closes: #445766, #445768, #445773
  * Crosscompile patch added Closes: #423707
  * init.d.lsb stop_server() errcode fixed Closes: #448854
  * Fixed init.d.ex running Closes: #453896
  * Typo in dh_make org -> orig Closes: #431316
  * Changed package-default.ex to package.default.ex Closes: #424953
  * Updated to debhelper version 6 in package and templates
  * Added examples to man page Closes: #352017
  * Fixed distclean target Closes: #432667
  [ Tobias Toedter ]
  * Fix typo in dh_make message. Closes: #431316
  * Fix typo in init.d.lsb, thanks to Yauhen Kharuzhy. Closes: #448854
  * Correct errors in init.d, thanks to Marcos Talau. Closes: #453896
  * Ignore a missing Makefile in clean targets, but not other errors.
    Thanks to Sune Vuorela. Closes: #468774
  * Update to Standards-Version 3.7.3 in generated templates, thanks
    to Nelson A. de Oliveira. Closes: #464948
  * Use untranslated dates for manpages. Closes: #447752

 -- Craig Small <csmall@debian.org>  Fri, 09 May 2008 22:41:38 +1000
