=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: dh-make
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
-Build-Depends: debhelper  (>= 5)
-Standards-Version: 3.7.2
+Maintainer: Craig Small <csmall@debian.org>
+Build-Depends: debhelper  (>= 7)
+Standards-Version: 3.7.3
 
 Package: dh-make
 Architecture: all
