## dh-make 0.47

=== debian/changelog ===
dh-make (0.47) unstable; urgency=low

  * Removed extra space out of dh_installdebconf line closes: #489193
  * Man page changed but->and Closes: #490821
  * tabs fixed in rules file Closes: #489193
  * init.d.lsb.ex fixed start_daemon line Closes: #496639
  * Removed trailing whitespace in example files Closes: #497731
  * CMake support from Sune Vuorela Closes: #490940
  * Added Quilt support from Sune Vuorela Closes: #390941
  * Added support for kernel patch packages Closes: #491870, #304688
  * License templates use copyright not (C) Closes: #497468
  * Made package synposes lower case Closes: #465482
  * kernel postinst uses invoke-rc.d Closes: #370494
  * binary only depends on install Closes: #358722
  * Replace dh_clean -k with dh_prep Closes: #502698
  * dh_make.1 documents dpatch and other new options Closes: #497169
  * Added Vcs fields to control file Closes: #502933
  * Replace backtick with qx Closes: #502524
  * Changed layout of GPL license template Closes: #502522
  * Make the increment of version 2 GPL optional Closes: #400249
  * Updated to standards version 3.8.0

 -- Craig Small <csmall@debian.org>  Tue, 04 Nov 2008 12:03:43 +1100
