=== debian/control ===
Source: dh-make
Section: devel
Priority: optional
Maintainer: Craig Small <csmall@debian.org>
Build-Depends: debhelper  (>= 7)
Standards-Version: 3.8.0
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/dh-make

Package: dh-make
Architecture: all
Depends: debhelper (>= 5), make, ${perl:Depends}, dpkg-dev
Conflicts: ldap-utils (<< 2.0.0-0)
Suggests: build-essential
Description: tool that converts source archives into Debian package source
 This package allows you to take a standard (or upstream) source package
 and convert it into a format that will allow you to build Debian packages.
 .
 After answering a few questions, dh_make will then provide a set of
 templates that, after some small editing, will allow you to create a
 Debian package.
