## dh-make 0.48

=== debian/changelog ===
dh-make (0.48) unstable; urgency=low

  * Standards version now 3.8.1
  * License will be version 3 of GPL/LGPL but has options to change it
  * Closes: #513989
  * All other GPLed files, including dh_make itself now GPL v3
  * Fixed gpl template file Closes: #507060, #518162
  * Added apache license template Closes: #516624
  * Adjusted -p option so you can set version too Closes: #226025
  * Templates for arch-indep added Closes: #209231

 -- Craig Small <csmall@debian.org>  Sun, 15 Mar 2009 09:35:09 +1100
