## dh-make 0.50

=== debian/changelog ===
dh-make (0.50) unstable; urgency=low

  * DH_ADDON had " and not # Closes: #546026

 -- Craig Small <csmall@debian.org>  Fri, 11 Sep 2009 07:44:49 +1000

dh-make (0.49) unstable; urgency=low

  [ Bernd Zeimetz ]
  * Fixing dhusername comment in manpage.xml.ex to use existing
    entities.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Standards version now 3.8.3
  * Simplified debhelper rules files.
  * Added DH7_ADDON substitution variable
  * For quilt patch system, BUILD_DEP on version 0.46-7~ to support debhelper 
    7 addon system.

  [ Craig Small ]
  * Removed example dirs file Closes: #540370
  * LSB example init.d exits 0 Closes: #531602
  * Applied Ben's 'Debianize' patches Closes: #522363
  * Removed dh_python from debiank rules, others gone already due to
    simple rules Closes: #493888
  * Fixed #PACKAGE typo in init.d.lsb.ex Closes: #531092
  * SOURCE_FILE_BASE defined Closes: #446381
  * Adjusted the notes in the license files and added README about it
    Closes: #540740
  * Added README.source example Closes: #543395

 -- Craig Small <csmall@debian.org>  Sun, 06 Sep 2009 18:36:14 +1000
