=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 binary-indep: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the files into debian/dh-make
