## dh-make 0.55

=== debian/changelog ===
dh-make (0.55) unstable; urgency=low

  * Put options last for dh $@ in rules file Closes: #583720
  * Fixed load-path for emacsen-startup.ex Closes: #583529
  * Changed docbook path from nwalsh to docbook-xsl Closes: #581846
  * Added Independent package type description Closes: #581494

 -- Craig Small <csmall@debian.org>  Mon, 31 May 2010 21:54:35 +1000

dh-make (0.54) unstable; urgency=low

  * Fixed problem with checking debian/source not source Closes: #576523
  * Changed debhelper dependency to 7.0.50~ Closes: #577537

 -- Craig Small <csmall@debian.org>  Sun, 25 Apr 2010 16:19:58 +1000

dh-make (0.53) unstable; urgency=low

  * Increased debhelper dependency to 7.0.50
  * Removed quilt option and marked dpatch as deprecated
  * Recover if debian/source doesnt exist Closes: #574918
  * init.d template follows skeleton Closes: #552461
  * Vcs example lines in template control files Closes: #574005

 -- Craig Small <csmall@debian.org>  Fri, 26 Mar 2010 21:48:07 +1100

dh-make (0.52) unstable; urgency=low

  * Minor dh_make.1 improvements Closes: #572408
  * fixed source/format output Closes: #572255

 -- Craig Small <csmall@debian.org>  Mon, 08 Mar 2010 12:59:29 +1100

dh-make (0.51) unstable; urgency=low

  * Fixed environment typo in manpage Closes:554392
  * Put debian/source/format Closes: #562713
  * Fixed minor typo in gpl2 license template Closes: #546716
  * Canoncialize layout of license files Closes: #560593
  * Fixed kdist_clean target Closes: #432816
  * Put sudo warning in dh_make.1 Closes: #483662
  * Added support for bz2 and lzma source packages
  * Removed check for name-version-orig.tar.gz Closes: #558373
  * Updated debhelper dependency to 7

 -- Craig Small <csmall@debian.org>  Mon, 01 Feb 2010 22:51:10 +1100
