## dh-make 0.58

=== debian/changelog ===
dh-make (0.58) unstable; urgency=low

  * Fixed v7/dh7 rulesformat problem Closes: #609260
  * Changed licenses to DEP5 format

 -- Craig Small <csmall@debian.org>  Mon, 17 Jan 2011 21:01:04 +1100

dh-make (0.57) unstable; urgency=low

  * Fixed createorig tar line to really make the file Closes: #580804
  * x11 license option added Closes: #522897
  * rulesformat option handling works Closes: #609260
  * cdbs is a rules format not a package type, fixed options Closes: #609136

 -- Craig Small <csmall@debian.org>  Sat, 08 Jan 2011 18:49:28 +1100

dh-make (0.56) unstable; urgency=low

  * cdbs is no longer a package type but a rules format
  * New option rulesformat or -r which can be dh7, old or cdbs
  * Changed from svn to git maintenance
  * Updated to standards version 3.9.1 Closes: #599853
  * make tar instead of directory for --createorig  Closes: #580804
  * CMakeLists.txt not added to docs Closes: #587144
  * dpatch option removed Closes: #589264
  * BSD license has full copy Closes: #598409
  * Debian packaging defaults to same license as package, where possible
    Closes: #598411
  * Updated man page to fit new/removed commands

 -- Craig Small <csmall@debian.org>  Wed, 05 Jan 2011 14:11:03 +1100
