=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8.0.0)
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/collab-maint/dh-make.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dh-make.git;a=summary
 
 Package: dh-make
 Architecture: all
-Depends: debhelper (>= 7), make, ${perl:Depends}, dpkg-dev, ${misc:Depends}
+Depends: debhelper (>= 8), make, ${perl:Depends}, dpkg-dev, ${misc:Depends}
 Conflicts: ldap-utils (<< 2.0.0-0)
 Suggests: build-essential
 Description: tool that converts source archives into Debian package source
