## dh-make 0.59ubuntu1

=== debian/changelog ===
dh-make (0.59ubuntu1) precise; urgency=low

  * Try the USER environment variable if LOGNAME is not set (LP: #875705).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 22 Oct 2011 22:46:10 +0100
