=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dh-make
 Section: devel
 Priority: optional
-Maintainer: Craig Small <csmall@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/collab-maint/dh-make.git
