## dh-make 0.61

=== debian/changelog ===
dh-make (0.61) unstable; urgency=low

  * Update to standards version 3.9.3
  * Update to debhelper version 9
  * debhelper v9 uses dpkg-buildflags Closes: #644486
  * Remove ldap-utils conflict as that version is not even in stable
  * Changed emacsen-startup script to debian-emacs-flavour Closes:
    #662163
  * Fixed emacsen-install from SamBs patch Closes: #665312
  * emacsen-install uses relative symlinks Closes: #670409
  * emacsen-install uses debian-pkg-add-load-path Closes: #672478
  * Man page doesnt have discouraged AUTHORS section Closes: #672543
  * Final version of 1.0 copyright file changed Closes: #665770
  * Minor tweaks to license files Closes: #662192
  * Rename x11 to mit license to follow SPDX list, same bug as above
  * Add -y,--yes option to run non-interactively
  * Add --packageclass,-C option to set class instead of -s,-i,-m etc
  * Don't add missing when non .ex file exists Closes: #662888

 -- Craig Small <csmall@debian.org>  Fri, 13 Jul 2012 21:26:38 +1000
