=== debian/control ===
Source: dh-make
Section: devel
Priority: optional
Maintainer: Craig Small <csmall@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/collab-maint/dh-make.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/dh-make.git;a=summary

Package: dh-make
Architecture: all
Depends: debhelper (>= 9), make, ${perl:Depends}, dpkg-dev, ${misc:Depends}
Suggests: build-essential
Description: tool that converts source archives into Debian package source
 This package allows you to take a standard (or upstream) source package
 and convert it into a format that will allow you to build Debian packages.
 .
 After answering a few questions, dh_make will then provide a set of
 templates that, after some small editing, will allow you to create a
 Debian package.
